Subject: RE: how to map the traffic?

From: "Ashwin C. Prabhu" <[email-masked]>
Date: Tue, 13 Nov 2001 19:18:02 +0530

Hello 

 You can read the section 

2.1. FECs of the RFC 3036

Regds
Ashwin

-----Original Message-----
From: #ZHU YONGQING# [mailto:[email-masked]]
Sent: Tuesday, November 13, 2001 6:15 PM
To: [email-masked]
Subject: how to map the traffic?

hi,
I have a question about mapping the traffic. When the traffic flows
arrive the ingress LSR of MPLS domain, how are they mapped into
pre-estabished LSPs? Is it an issue of traffic engineering? Does it need
any algorithm or is there any protocol about it?

Thanks a lot!

---

From: Igor Lasic <[email-masked]>
Date: Tue, 20 Nov 2001 10:52:02 -0500

3036 defines FECs as far as LDP is concerned.

Try RFC 3031 section 3.12 and draft-ietf-mpls-ftn-mib-03.txt they
  pertain to a more general approach.

Igor

Ashwin C. Prabhu writes:
 > From: #ZHU YONGQING# [ mailto:[email-masked]
 > <mailto:[email-masked]> ] 
 > <!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 3.2//EN">
 > <HTML>
 > <HEAD>
 > 
 > <META NAME="Generator" CONTENT="MS Exchange Server version 5.5.2653.12">
 > <TITLE>RE: how to map the traffic?</TITLE>
 > </HEAD>
 > <BODY>
 > <BR>
 > 
 > <P><FONT SIZE=2>Hello </FONT>
 > </P>
 > 
 > <P><FONT SIZE=2>&nbsp;You can read the section </FONT>
 > </P>
 > 
 > <P><FONT SIZE=2>2.1. FECs of the RFC 3036</FONT>
 > </P>
 > 
 > <P><FONT SIZE=2>Regds</FONT>
 > <BR><FONT SIZE=2>Ashwin</FONT>
 > </P>
 > 
 > <P><FONT SIZE=2>-----Original Message-----</FONT>
 > <BR><FONT SIZE=2>From: #ZHU YONGQING# [<A HREF="mailto:[email-masked]">mailto:[email-masked]</A>]</FONT>
 > <BR><FONT SIZE=2>Sent: Tuesday, November 13, 2001 6:15 PM</FONT>
 > <BR><FONT SIZE=2>To: [email-masked]</FONT>
 > <BR><FONT SIZE=2>Subject: how to map the traffic?</FONT>
 > </P>
 > <BR>
 > 
 > <P><FONT SIZE=2>hi,</FONT>
 > <BR><FONT SIZE=2>I have a question about mapping the traffic. When the traffic flows</FONT>
 > <BR><FONT SIZE=2>arrive the ingress LSR of MPLS domain, how are they mapped into</FONT>
 > <BR><FONT SIZE=2>pre-estabished LSPs? Is it an issue of traffic engineering? Does it need</FONT>
 > <BR><FONT SIZE=2>any algorithm or is there any protocol about it?</FONT>
 > </P>
 > 
 > <P><FONT SIZE=2>Thanks a lot!</FONT>
 > </P>
 > 
 > </BODY>
 > </HTML>